html .header-top .component.scoreboard .mod-scoreboard .notes { display:none }
.component.scoreboard .mod-scoreboard .slick-arrow,
.mod-news-rotator.style3 .pp .sr-only,
.mod-news-rotator.style3 .slick-arrow .sr-only { color:#000!important }

@media only screen and (min-width:992px) {
    
    .component.newsrotator > .my-5 { margin:0 !important; }

    .section.header .navbar-primary .navbar-brand.navbar-logo img { max-width:450px }
    .section.header .navbar-expand-lg .navbar-nav .nav-link { padding-left:0.75rem!important; padding-right:0.75rem!important }
    
    .article-image .figure-caption { background: rgba(0,0,0,0.7); }
 
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }
   
    .component.newsrotator .mod-news-rotator.style3 .next, .mod-news-rotator.style3 .prev { bottom:50%!important }  
    .component.newsrotator .mod-news-rotator.style3 .dots li button { color:#fff!important }
    .component.newsrotator .mod-news-rotator.style3 .dots li button.bg-light { color:#000!important }

    
}

@media(max-width:991px){

    .section.header .navbar-primary .navbar-brand.navbar-logo img { max-height: none!important; max-width:420px; }

}

@media(max-width:767px){

    .section.header .navbar-primary .navbar-brand.navbar-logo img { max-width:350px  }

}

@media(max-width:576px){

        .section.header .navbar-primary .navbar-brand.navbar-logo img { max-width:190px }

    
}
